body {
		width: 1100px;
        text-align: left;
        margin-top: 0px;
		margin-left: 0px;
        padding-left:40px;
        padding-right:40px;
        background-color:#616161;
        background-image: url("../images/hintergrund.jpg");
		background-repeat:repeat-x;
		color:#9EA0A0;
		font-family:Verdana,Arial,Helvetica,sans-serif;
		font-size:13px;
		z-index:0;
    }
	a:link {color:#FFFFFF}
	a:visited {color:#FFFFFF}
	a:hover {color:#BDBEBE}
/*
	li {
		background-image:url("../images/pfeil_schwarz.jpg");
		background-repeat:no-repeat;
		background-position: 0px 5px;
  	
  		display: inline;
		margin-left:0px;
  

	}
*/
/*
	ul{
		list-style: none;
		!margin-left:-5px;
		!padding-left:-5px;
*/
	}
	#Beitragsbereich .contentpaneopen, #Beitragsbereich .contentpaneopen_blog,
	#Beitragsbereich .contentpaneopen td
	{
		font-size:13px;

	}

	#Beitragsbereich .contentheading, #Beitragsbereich .contentheading_blog, #Beitragsbereich .componentheading{
		font-size:18px;
		font-weight:bold;
		color:#FFFFFF;
	}
	
	#wrapper
	{
		position:absolute;
		left:10%;
		width:1100px;
		margin-left:0px;
		padding-bottom:40px;
	}
	
	#Top 
	{
    	height: 49px;
        position: relative;
        width: 1052px;
        background-image: url("../images/seite/menue_oben_2.jpg");
        background-repeat:no-repeat;
        background-position:right;
        background-color:#e3e3e3;
		z-index:1;
    }

	#partnerlink_top a
	{
		height:17px;
		left:500px;
		position:absolute;
		top:31px;
		width:65px;
		z-index:2;
	}
                
	#startlink_top a
	{
		height:17px;
		left:609px;
		position:absolute;
		top:31px;
		width:51px;
		z-index:2;
	}

	#anfahrtlink_top a
	{
		height:17px;
		left:726px;
		position:absolute;
		top:31px;
		width:60px;
		z-index:2;
	}

	#kontaktlink_top a
	{
		height:17px;
		left:845px;
		position:absolute;
		top:31px;
		width:60px;
		z-index:2;
	}
	
	#impressumlink_top a
	{
		height:17px;
		left:960px;
		position:absolute;
		top:31px;
		width:80px;
		z-index:2;
	}
	
	#jflanguageselection 
	{
		float:left;
		margin:0px 0 10px 5px;
		position:relative;
		top:25px;
		z-index:2;
	}
	
	#Header 
	{
		background-color:#080808;
		float: left;
		width: 1052px;
		height: 271px;
		position:relative;
		background-image: url("../images/seite/header.jpg");
		background-repeat:no-repeat;
		background-position:left;
		z-index:10;
	}
	
	#startlink_header a
	{
		display:block;
		height:90px;
		left:270px;
		position:absolute;
		top:45px;
		width:500px;
		z-index:11;
	}


	#Content 
	{
		float: left;
		min-height:477px;
		width: 1052px;
		position:relative;
		z-index:20;
	}

	#Content li 
	{
  	/** nebeneinander			**/
  		display: inline;
  	/** Abstand		**/
		margin-left:10px;
  	}


	#Mainmenue 
	{	
		bottom:0px;
		right: 0px;
		left: 270px;
		width: 780px;
		background-color: #282828;
		position: absolute;
		height: 43px;
		z-index:21;
    }


  /*
	.mainlevel_mainmenue_news{
	background-image: url("../images/seite/news_p.jpg");
    background-repeat:no-repeat;
	height: 43px;
	width: 157px;
	position: absolute;
	border:0px;
	}
		.mainlevel_mainmenue_news:hover,.mainlevel_mainmenue_news:active{
	background-image: url("../images/seite/news_a.jpg");
    }
	.mainlevel_mainmenue_unternehmen {
	background-image: url("../images/seite/unternehmen_p.jpg");
    background-repeat:no-repeat;
	position: absolute;
	height: 43px;
	width: 157px;
	left:157;
	border:0px;
	}
		.mainlevel_mainmenue_unternehmen:hover,.mainlevel_mainmenue_unternehmen:active{
	background-image: url("../images/seite/unternehmen_a.jpg");
    }
	.mainlevel_mainmenue_produkte{
	background-image: url("../images/seite/produkte_p.jpg");
    background-repeat:no-repeat;
	height: 43px;
	width: 149px;
	position: absolute;
	left:314;
	border:0px;
	}
		.mainlevel_mainmenue_produkte:hover,.mainlevel_mainmenue_produkte:active{
	background-image: url("../images/seite/produkte_a.jpg");
  	}
	.mainlevel_mainmenue_kontakt{
	background-image: url("../images/seite/kontakt_p.jpg");
    background-repeat:no-repeat;
	height: 43px;
	width: 119px;
	position: absolute;
	left:463;
	border:0px;
	}
		.mainlevel_mainmenue_kontakt:hover,.mainlevel_mainmenue_kontakt:active{
	background-image: url("../images/seite/kontakt_a.jpg");
   	}
	*/
	#LinkerFrame
	{
		position:relative;
		min-height: 467px;
		!height:467px;
		!width: 310px;
		min-width:270px;
		max-width:270px;
		background-color: #616161;
		float: left;
		background-image: url("../images/seite/schatten_links.jpg");
		background-repeat:no-repeat;
		background-position:left top;
		margin-left:-40px;
		padding-left:40px;
		z-index:30;
    }

	#LinkerFrame li 
	{
		/*background-image:url("../images/pfeil_schwarz.jpg");*/
		background-repeat:no-repeat;
		background-position: 0px;
   		margin: 0;
  	    padding:5px;
  		list-style-position:outside;
		float:left;
		font-size:12px;
		text-decoration: none;
	} 
	
	#LinkerFrame ul
	{
		float:left;	
		padding-left:0px;				
		margin-left: 0px;
		list-style-position:outside;
		text-indent: 0px;
		text-decoration: none;		
	}


	.moduletable_latest
	{
		background-color:#747474;
		font-size:13px;
		padding-bottom:1px;
		padding-top:1px;
		background-image: url("../images/seite/trennstreifen.jpg");
		background-repeat:no-repeat;
		background-position:left bottom;
		z-index:31;
    }
	
	.moduletable_latest h3
	{
		font-size:15px;
		color:#B8FC03;
		padding-left:10px;
		padding-top:10px;
		z-index:31;
	}
	
	.latestnews_latest
	{
		font-size:13px;
		margin-left:10px;
		padding-left:10px;
		margin-right:10px;
		z-index:31;
	}
	
	.latestnews_latest a
	{
		padding-left:0px;
		margin-left:0px;
		z-index:31;
}

	.moduletable_kontaktlinks 
	{
		padding-left:15px;
		padding-top: 2px;
		padding-bottom:2px;
		background-color:#3E3F41;
		background-image: url("../images/seite/trennstreifen.jpg");
		background-repeat:no-repeat;
		background-position:left bottom;
		z-index:31;
  		font-size:13px;
  		color:#;  
	}
	
	.moduletable_kontaktlinks h3
	{
		color:#FFFFFF;
		font-size:15px;
		z-index:31;
	}

	.bannergroup_links
	{
		padding-left:10px;
		z-index:31;
	}
	
	.moduletable_jobadvertisement
	{
		padding-left:15px;
		padding-top: 2px;
		padding-bottom:2px;
		background-repeat:no-repeat;
		background-position:left bottom;
		z-index:31;
  		font-size:12px;
		color:#FFFFFF;
		/*color:#3E3F41;*/
  		/*color:#BDBDBD;  */
		list-style-position:outside;
	}
	
	.moduletable_jobadvertisement h3
	{
		color:#FFFFFF;
		font-size:15px;
		z-index:31;
	}

	.bannergroup_jobadvertisement
	{
		padding-left:10px;
		z-index:31;
	}	
	
	.moduletable_login
	{
		padding-left:15px;
		padding-top: 2px;
		padding-bottom:2px;
		background-repeat:no-repeat;
		background-position:left bottom;
		z-index:31;
  		font-size:13px;
  		color:#;  
	}
	
	.moduletable_login h3
	{
		color:#FFFFFF;
		font-size:15px;
		z-index:31;
	}

	.bannergroup_login
	{
		padding-left:10px;
		z-index:31;
	}	

	#RechterFrame
	{
		position:absolute;
		!position:relative;
		min-height: 0px;
		!height:0px;
		!width:0px;
		min-width:0px;
		max-width:0px;
		background-color: transparent;
		float: right;
		left:882px;
		margin-top:20px;
		!left:0px !important;
		z-index:29;
	}
	/*.moduletable_futureSAX{
		height:0px;
		width:0px;
	}*/
	.banneritem_futureSAX
	{
		float:right;
		left:30px;
		position:absolute;
		top:30px;
		z-index:31;
	}
	
	.moduletable_stellenangebot
	{
		float:right;
		left:30px;
		position:absolute;
		top:520px;
		z-index:31;
	}
	
	.moduletable_stellenangebot h3
	{
		color:#FFFFFF;
		font-size:15px;
		z-index:31;
	}


	#Beitragsbereich * {font-size: 13px;}
	#Beitragsbereich 
	{
		!position:relative;
		background-color:#3e3f41;
		float:right;
		top:0px;
		width:722px;
		min-height:500px;
		!height: 467px;
		background-image: url("../images/seite/schatten_rechts.jpg");
		background-repeat:no-repeat;
		background-position:left top;
		padding-left:30px;
		padding-right:30px;
		margin-left:00px;
		max-width:722px;
		min-width:522px;
		padding-top:30px;
		z-index:30;
	}
	
	.buttonheading img 
	{
		border:0px;
    }

	#Bottommenue 
	{
		position:relative;
		background-color: #303132;
		float:right;
		top:0px;
		width: 782px;
		height:30px;
		z-index:30;
    }
	
	#Bottommenue a
	{
		color:threedhighlight;
		float:left;
		font-size:11px;
		left:95px;
		margin:1px 20px 0px 20px;
		position:relative;
		top:7px;
	}
	
	.moduletable_bottom 
	{
		width:90%;
		margin-top:-13px;
	}


	#Mainmenue ul
	{
		margin:0;
		padding:0;
	}
	#Mainmenue li
	{
		display:inline-block;
		width:25%;
		background: #98CF02 url(templates\axxellon\level0.png) repeat-x scroll left top;
	}

	#Mainmenue li a
	{
		color: #2d2d2d ;
		display: block ;
		font-family: Arial,Helvetica,sans-serif !important;
		font-size: 18px ;
		font-weight: bold ;
		padding: 11px 0;
		margin: 0 ;
		text-align: center ;
		text-decoration: none ;
		white-space: nowrap;
		_width: 145px;
	}
	
	#Mainmenue li a:hover,
	#Mainmenue li a:active,
	#Mainmenue li a:focus
	{
		background-image:url(level0active.png);
	}

	#Mainmenue ul ul 
	{
		bottom: 43px;
		_display: none;
		opacity: 0;
		position: absolute;
		transition: opacity 0.5s ease-in-out 0s;
		width: 25%;
		_height:0px;
	}
	
	#Mainmenue ul ul.sichtbar 
	{
		_display: block;
		opacity: 1;
	}
	#Mainmenue ul ul li 
	{
		display: block;
		height: auto;
		margin: 0;
		width: auto;
		-webkit-transition: height 250ms linear;
		-moz-transition: height 250ms linear;
		-ms-transition: height 250ms linear;
		-o-transition: height 250ms linear;
		transition: height 250ms linear;
	}
	
	#Mainmenue ul ul a, #Mainmenue ul ul a:visited 
	{
		background: #719907;
		color: #2d2d2d;
		display: block;
		font-size: 12px;
		height: auto;
		line-height: 1em;
		padding: 7px 0;
		width: 100%;
	}
	#Mainmenue ul.schwarz ul a, #Mainmenue ul.schwarz ul a:visited 
	{
		background: none repeat scroll 0 0 #000;
	}
	#Mainmenue ul li:hover ul,
	#Mainmenue ul a:hover ul 
	{
		opacity: 1;
	}